@charset "UTF-8";
.informe2025 .d-pad {
  padding: 80px 0%;
}
.informe2025 .sec1 {
  position: relative;
  /* background-image: url("../img/informe2025/informe-header.webp"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 20vh;
}
.informe2025 .sec1 .header-logos {
  position: absolute;
  top: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 20;
}
.informe2025 .sec1 .header-logos img {
  width: 190px;
}
@media (max-width: 950px) and (min-width: 579px) {
  .informe2025 .sec1 {
    /* background-image: url("../img/informe2025/informe-header.webp"); */
    height: 21vh;
  }
  .informe2025 .sec1 .header-logos {
    position: absolute;
    top: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 20;
  }
  .informe2025 .sec1 .header-logos img {
    width: 190px;
  }
  .informe2025 .sec1 .header-logos img:nth-child(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .informe2025 .sec1 .header-logos img:nth-child(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    grid-column: 1/-1;
    -ms-grid-column-align: center;
        justify-self: center;
  }
}
@media (max-width: 579px) and (min-width: 430px) {
  .informe2025 .sec1 {
    /* background-image: url("../img/informe2025/informe-header-res.webp"); */
    height: 32vh;
  }
  .informe2025 .sec1 .header-logos {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    row-gap: 25px;
  }
  .informe2025 .sec1 .header-logos img:nth-child(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .informe2025 .sec1 .header-logos img:nth-child(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    grid-column: 1/-1;
    -ms-grid-column-align: center;
        justify-self: center;
  }
}
@media (max-width: 430px) and (min-width: 0px) {
  .informe2025 .sec1 {
    /* background-image: url("../img/informe2025/informe-header-res.webp"); */
    height: 25vh;
  }
  .informe2025 .sec1 .header-logos {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    row-gap: 25px;
  }
  .informe2025 .sec1 .header-logos img {
    width: 130px;
  }
  .informe2025 .sec1 .header-logos img:nth-child(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .informe2025 .sec1 .header-logos img:nth-child(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .informe2025 .sec1 .header-logos img:nth-child(2) {
    grid-column: 1/-1;
    -ms-grid-column-align: center;
        justify-self: center;
  }
}
.informe2025 .sec2 {
  position: relative;
  background-color: #fff;
}
.informe2025 .sec2 .decoracion {
  width: 100%;
  height: 22px;
  background-color: var(--verde02);
  position: relative;
  margin-top: 0;
}
.informe2025 .sec2 .decoracion .estrella {
  position: absolute;
  left: 0%;
  -webkit-transform: translateX(5%);
          transform: translateX(5%);
  height: 120px;
  width: auto;
  z-index: 50;
}
.informe2025 .sec3 {
  padding-top: 8%;
  padding-bottom: 8%;
}
.informe2025 .sec3 h1 {
  font-size: 65px;
}
.informe2025 .sec3 img {
  width: 85%;
}
@media (max-width: 579px) and (min-width: 430px) {
  .informe2025 .sec3 {
    padding-top: 13%;
    padding-bottom: 15%;
  }
  .informe2025 .sec3 h1 {
    font-size: 50px;
  }
}
@media (max-width: 430px) and (min-width: 0px) {
  .informe2025 .sec3 {
    padding-top: 13%;
    padding-bottom: 15%;
  }
  .informe2025 .sec3 h1 {
    font-size: 50px;
  }
}
.informe2025 .sec4 {
  position: relative;
  background-color: #fff;
}
.informe2025 .sec4 .decoracion {
  width: 100%;
  height: 22px;
  background-color: var(--amarillo);
  position: relative;
  margin-top: 0;
}
.informe2025 .sec5 {
  text-align: center;
}
.informe2025 .sec5 #mensaje {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s ease, opacity 0.5s ease;
  transition: max-height 0.5s ease, opacity 0.5s ease;
}
.informe2025 .sec5 #mensaje.activo {
  max-height: -webkit-fit-content;
  max-height: -moz-fit-content;
  max-height: fit-content;
  opacity: 1;
}
@media (max-width: 579px) and (min-width: 430px) {
  .informe2025 .sec5 {
    padding: 80px 7%;
  }
}
@media (max-width: 430px) and (min-width: 0px) {
  .informe2025 .sec5 {
    padding: 80px 5%;
  }
  .informe2025 .sec5 h2 {
    font-size: 35px;
  }
}
.informe2025 .line {
  width: 100%;
  height: 2px;
  background-color: var(--gris);
}
.informe2025 .sec6 .seccion {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.informe2025 .sec6 .seccion img {
  cursor: pointer;
}
@media (max-width: 579px) and (min-width: 430px) {
  .informe2025 .sec6 .seccion {
    padding: 0px 7%;
  }
}
@media (max-width: 430px) and (min-width: 0px) {
  .informe2025 .sec6 .seccion {
    padding: 0px 7%;
  }
}

.barra-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
  padding: 28px 0;
}
.barra-links a {
  font-size: 17px;
  font-weight: 600;
  color: var(--negro);
  text-decoration: none;
  text-transform: uppercase;
}
.barra-links a:hover {
  opacity: 0.7;
}

.video-wrapper {
  width: 100%;
  margin: 20px 0 30px;
}
.video-wrapper video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 5px;
}

.modal-eje {
  padding: 40px 40px 0 0;
}
.modal-eje .modal-dialog {
  max-width: 1200px;
}
.modal-eje .modal-content {
  border: none;
  border-radius: 0;
}
.modal-eje .modal-header {
  border: none;
  padding: 0;
  position: relative;
}
.modal-eje .modal-header .btn-close {
  position: absolute;
  right: 8px;
  top: -23px;
  color: var(--negro);
  background-color: var(--blanco);
  border-radius: 50px;
  font-size: 8px;
  opacity: 1;
  font-weight: bold;
}
@media (max-width: 950px) and (min-width: 579px) {
  .modal-eje {
    padding: 5%;
  }
  .modal-eje .modal-header .btn-close {
    right: 20px;
    top: 20px;
    font-size: 13px;
  }
}
@media (max-width: 579px) and (min-width: 430px) {
  .modal-eje {
    padding: 0px;
  }
  .modal-eje .modal-header .btn-close {
    right: 20px;
    top: 20px;
    font-size: 13px;
  }
}
@media (max-width: 430px) and (min-width: 0px) {
  .modal-eje {
    padding: 0px;
  }
  .modal-eje .modal-header .btn-close {
    right: 20px;
    top: 20px;
    font-size: 13px;
  }
}

/* MODAL EJE 1 – AZUL */
#modalEje1 .modal-eje-indicadores {
  background-color: var(--azul);
  color: white;
}
#modalEje1 .modal-eje-highlights h3 {
  color: var(--azul);
}

/* MODAL EJE 2 – AMARILLO */
#modalEje2 .modal-eje-indicadores {
  background-color: var(--rosa);
  color: white;
}
#modalEje2 .modal-eje-highlights h3 {
  color: var(--rosa);
}

/* MODAL EJE 3 – ROSA (ejemplo) */
#modalEje3 .modal-eje-indicadores {
  background-color: var(--mejora);
  color: white;
}
#modalEje3 .modal-eje-highlights h3 {
  color: var(--mejora);
}

/* MODAL EJE 4 – VERDE (ejemplo) */
#modalEje4 .modal-eje-indicadores {
  background-color: var(--morado);
  color: white;
}
#modalEje4 .modal-eje-highlights h3 {
  color: var(--morado);
}

/* MODAL EJE 4 – VERDE (ejemplo) */
#modalEje5 .modal-eje-indicadores {
  background-color: var(--verde02);
  color: white;
}
#modalEje5 .modal-eje-highlights h3 {
  color: var(--verde02);
}

/* MODAL EJE 4 – VERDE (ejemplo) */
#modalEje6 .modal-eje-indicadores {
  background-color: var(--amarillo);
  color: white;
}
#modalEje6 .modal-eje-highlights h3 {
  color: var(--amarillo);
}

/* MODAL EJE 4 – VERDE (ejemplo) */
#modalEje7 .modal-eje-indicadores {
  background-color: var(--rosa02);
  color: white;
}
#modalEje7 .modal-eje-highlights h3 {
  color: var(--rosa02);
}

/* MODAL EJE 4 – VERDE (ejemplo) */
#modalEje8 .modal-eje-indicadores {
  background-color: var(--dif);
  color: white;
}
#modalEje8 .modal-eje-highlights h3 {
  color: var(--dif);
}

.modal-eje-indicadores {
  padding: 50px 60px;
  color: white;
}
.modal-eje-indicadores h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.modal-eje-indicadores .cols {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.modal-eje-indicadores .cols p {
  margin: 0;
  font-size: 15px;
  line-height: 1.4;
}
@media (max-width: 579px) and (min-width: 430px) {
  .modal-eje-indicadores {
    padding: 50px 50px;
  }
  .modal-eje-indicadores .cols {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 430px) and (min-width: 0) {
  .modal-eje-indicadores {
    padding: 50px 50px;
  }
  .modal-eje-indicadores .cols {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.modal-eje-highlights {
  padding: 50px 60px;
}
.modal-eje-highlights h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.modal-eje-highlights .cols {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.modal-eje-highlights .cols ul {
  list-style: disc;
  padding-left: 20px;
}
.modal-eje-highlights .cols ul li {
  margin-bottom: 12px;
  padding-right: 5%;
  font-size: 15px;
  line-height: 1.4;
}
.modal-eje-highlights .cols ul li {
  padding-left: 13px;
}
@media (max-width: 579px) and (min-width: 430px) {
  .modal-eje-highlights {
    padding: 50px 50px;
  }
  .modal-eje-highlights .cols {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 430px) and (min-width: 0) {
  .modal-eje-highlights {
    padding: 50px 50px;
  }
  .modal-eje-highlights .cols {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}